<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\DatabazeStudentu.DataAccess\packages.config" />
  <repository path="..\DatabazeStudentu.Presentation\packages.config" />
</repositories>